Subject: Re: Roses and Rumours
From: [email-masked] (Erica J Bial)
Date: 2 May 1994 17:34:47 -0700
Newsgroups: bionet.plants

Many thanks for your advice.. it runds along the same vein as many of the 
other responses which I have recieved.. which is reassuring... scientists 
all over theworld are giving me the same advice - which elads me to 
beleive thats its good.  Mnay thanks for your kind and prompt reply.

-erica bial